.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-34e1f3a1-58ca-2d5f-cd3d-601fb3daf817 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9d2b1e8-b2c6-0b93-ac35-07e61c8ca4a0 {
text-align: center !important;
}
.lfr-layout-structure-item-119eb7e1-db4b-b3d2-9a07-3d03a390bc98 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7057c46b-6fde-cad3-a504-da72558bd91d {
text-align: center !important;
}
